1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PLEASE HELP Inportant Question about PSP

Discussion in 'Sony Handhelds' started by DarkPSP, Apr 11, 2007.

  1. DarkPSP

    DarkPSP Member

    Joined:
    Apr 10, 2007
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    11
    [​IMG]

    Please help me on this guys. i 'accidently' updated to 3.30.So now i m thinking can i update from 3.30 to 3.30 OE because i m tired of Sony and I want to start doing Homebrew. Thanks.
     
  2. vdojunkie

    vdojunkie Member

    Joined:
    Dec 3, 2004
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    16
    ur pretty much S.O.L. @ the time. just wait evetually there will be a downgradere. sorry
     
  3. DarkPSP

    DarkPSP Member

    Joined:
    Apr 10, 2007
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    11
    ok thx.
     
  4. ncfc4ever

    ncfc4ever Guest

    HI, YOU CAN NOW USE DARK ALEX ON 3.3O TOO, SO YES YOU SHOULD BE ABLE TO CHANGE IT TO "0E" VERSION, CHECK ON THIS SITE, THERE IS A GUIDE ON HERE ALREADY, I WAS READING IT 5MINS AGO! GOOD LUCK!
     
  5. vdojunkie

    vdojunkie Member

    Joined:
    Dec 3, 2004
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    16
    yeah!!! whats the web site?????
     
  6. ThisDude

    ThisDude Regular member

    Joined:
    Oct 14, 2006
    Messages:
    875
    Likes Received:
    0
    Trophy Points:
    26
    It is impossible as to install any custom firmware by dark alex. You must have a v1.50 PSP to run the needed files to install it. Any version higher will not work.
     

Share This Page